.bx-wrapper * {
	direction: ltr;
}
.bx-wrapper .mag-slider-caption *,
.bx-wrapper .single_post * {
	direction: rtl;
}
.top-header-wrapper {
	background: -webkit-linear-gradient(right, #cf2227 50%, #ddd 50%);
	background: -moz-linear-gradient(right, #cf2227 50%, #ddd 50%);
	background: -ms-linear-gradient(right, #cf2227 50%, #ddd 50%);
	background: -o-linear-gradient(right, #cf2227 50%, #ddd 50%);
	background: linear-gradient(to left, #cf2227 50%, #ddd 50%);
	overflow: hidden;
}
ul#ticker {
	padding-right: 10px;
	padding-left: 0;
	border-right: 1px solid #fff;
	border-left: none;
}
.site-branding .sitelogo-wrap {
	padding-right: 0;
	padding-left: 15px;
}
.main-navigation ul li {
	float: right;
}
.mag-slider-caption h3.slide-title::before {
	right: -35px;
	left: unset;
}
#primary.right-sidebar, .home.page-right-sidebar #primary, .blog #primary {
	float: right;
	padding-left: 35px;
	padding-right: 0;
}
.toppost-wrapper .toppost-left {
	float: right;
	padding-left: 20px;
	padding-right: 0;
}
.post-image > .block-poston, .post-img > .block-poston, .top-footer .widget_maggie_lite_register_latest_posts .post-img > .block-poston, 
.widget_maggie_lite_register_latest_posts .post-img > .block-poston {
	right: 10px;
	left: 0;
	padding-left: 40px;
	padding-right: 0;
}
.format-icon {
	left: 10px;
	right: unset;
}
.second-block-wrapper .bx-controls-direction {
	left: 0;
	right: unset;
}
.second-block-wrapper .block-cat-name {
	padding-left: 50px;
	padding-right: 0;
}
.third-cat-wrap {
	padding-right: 0;
	padding-left: 15px;
}
.third-cat-wrap:nth-child(even) {
	padding-left: 0;
	padding-right: 15px;
}
.block-cat-name > a {
	left: 0;
	right: unset;
}
.block-cat-name {
	padding-left: 35px;
	padding-right: 0;
}
.third-block-wrapper .single_post.second-post .post-image {
	float: right;
}
.third-block-wrapper .single_post.second-post .post-image + .post-desc-wrapper {
	float: right;
	padding-right: 15px;
}
.block-poston span i.fa {
	margin-right: 0;
	margin-left: 5px;
}
.posted-on > a::before {
	right: 0;
	left: unset;
}
.posted-on > a {
	padding-right: 15px;
	padding-left: 0;
}
footer.site-footer h1.widget-title {
	border-right: 3px solid #ff6028;
	border-left: none;
	padding: 0 10px 0 0;
}
.maggie_lite_categories_tabbed ul li a {
	margin-right: 3px;
	margin-left: 0;
}
.maggie_lite_categories_tabbed ul li:first-child a {
	margin-right: 0;
}
.maggie-lite-tabbed-section .post-meta .fa {
	margin-right: 0;
	margin-left: 5px;
}
.maggie_lite_categories_tabbed .maggie-lite-tabbed-section .post-thumb, .maggie_lite_categories_tabbed .maggie-lite-tabbed-section .post-thumb + .post-caption {
	float: right;
}
.maggie_lite_categories_tabbed .maggie-lite-tabbed-section .post-thumb + .post-caption {
	margin-left: 0;
	margin-right: 9px;
}
.widget ul li a:before {
	right: 0;
	left: unset;
}
.widget ul li {
	padding-left: 0;
	padding-right: 15px;
}
.random-posts-wrapper .rand-single-post .post-img {
	float: right;
}
.random-posts-wrapper .rand-single-post .post-img + .post-desc-wrapper {
	float: right;
	padding-right: 20px;
	padding-left: 0;
}
.bx-controls-direction a.bx-next {
	left: 20px;
	right: unset;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.bx-controls-direction a.bx-prev {
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
footer.site-footer .above-footer h1.widget-title, .above-footer .sidebar-title {
	border-right: medium none;
}
footer.site-footer .middle-footer h1.widget-title {
	border-right: none;
}
.apsc-theme-3 .apsc-count:before {
	border-left: 4px solid #fff;
	right: -4px;
	border-right: none;
	left: unset;
}
.apsc-theme-3 .apsc-each-profile a:hover .social-icon:after {
	border-right: 4px solid #fff;
	left: -4px;
	border-left: none;
	right: unset;
}
.apsc-theme-3 .social-icon {
	padding: 0 4px 0 0;
}
.second-block-wrapper .bx-controls-direction a.bx-prev {
	left: unset;
	right: -25px;
	margin-right: 0;
	margin-left: 5px;
}
.second-block-wrapper .bx-controls-direction a.bx-next {
	left: 0;
	right: unset;
}
.slider-wrapper {
	overflow: hidden;
}
.entry-meta i.fa {
	margin-right: 0;
	margin-left: 5px;
}
.apss-theme-1 .apss-single-icon a,
.nav-links .nav-previous {
	float: right;
}
.nav-links .nav-next {
	text-align: left;
}
.nav-next .link-caption i {
	margin-right: 8px;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	margin-left: 0;
}
.nav-previous .link-caption i {
	margin-left: 8px;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	margin-right: 0;
}
.maggie-lite-related-wrapper .single-post {
	float: right;
}
.single .post_image img + .block-poston, .single .post_img img + .block-poston {
    left: unset;
    right: 5px;
}